from setuptools import setup, find_packages

setup(
    name="zenith-11",
    version="0.1.0post1",
    author="TheLostIdea1",
    author_email="afifashamsad.vivo@gmail.com",
    description="11-way elemental battle system library.",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    packages=find_packages(where="src"),
    package_dir={"": "src"},
    entry_points={
        'console_scripts': [
            'zenith11=zenith_11.zenith_11:start_cli',
        ],
    },
)

